/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/montserrat-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Italic'), local('Montserrat-Italic'),
       url('../fonts/montserrat-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700italic - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/montserrat-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
       url('../fonts/montserrat-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v14-latin-700italic.svg#Montserrat') format('svg'); /* Legacy iOS */
}
* {
	box-sizing: border-box;
	scroll-behavior: smooth;
}

body {
	font-family: 'Montserrat';
	color: #808285;
	padding: 0;
	margin: 0;
	font-size: 14px;
}
.wrapper {
	width: 100%;
	height: auto;
	position: relative;
	padding: 40px 0;
}
.section {
	width: 960px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
.full-section {
	
}
h1, h2, h3, h4, h5 {
	color: #1E4C2B;
	margin: 0;
	padding: 20px 0;
}
a, a:visited {
	color: #0C9145;
	text-decoration: none;
}
a:hover, a:active {
	text-decoration: underline;
}
p {
	margin: 0;
	padding: 5px 0;
}

/*========== HEADER ==========*/

.header {
	background: url('../img/bg-header.jpg');
	color: #FFFFFF;
	background-size: cover;
	height: 120px;
	padding: 0;
}
.header a {
	color: #F1B900;
}
.header-logo {
	width: auto;
	height: 60px;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}
.header-logo img {
	width: auto;
	height: 100%;
}
.header-login {
	width: 30%;
	position: absolute;
	right: 400px;
	top: 25px;
	z-index: 1;
}
.header-login h3 {
	color: #FFFFFF;
	padding: 0 0 10px 0;
}
.header-login .button {
	margin: 0 10px 0 0;
}
.header-number {
	width: 30%;
	position: absolute;
	right: 100px;
	top: 40px;
	font-weight: bold;
	z-index: 1;
}
.header-number  i {
	display: block;
	background-color: #1E4C2B;
	width: 40px;
	height: 40px;
	line-height: 39px;
	font-size: 20px;
	text-align: center;
	float: left;
	border-radius: 50%;
	margin-right: 10px;
}
.header-number p {
	margin: 0;
	padding: 2px 0;
}
.header-social-media {
	position: absolute;
	right: 0;
	top: 40px;
}
.header-social-media a {
	color: #FFFFFF;
	display: inline-block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-left: 10px;
	font-size: 25px;
	text-decoration: none;
}
.header-social-media a:hover {
	color: #F1B900;
}
.header-language {
	width: 100px;
	position: absolute;
	right: 0;
	top: 50px;
}

/*========== MENU ==========*/

.menu {
	width: 100%;
	height: 60px;
	color: #1E4C2B;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	top: 0;
	z-index: 1;
	transition: 0.5s;
}
.menu ul {
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.menu ul li {
	padding: 0 20px;
	border-right: 1px solid #0C9145;
}
.menu.sticky ul li {
	border-right: 1px solid #FFFFFF;
}
.menu ul li a {
	display: block;
	height: 35px;
	line-height: 35px;
	color: #1E4C2B;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
}
.menu.sticky ul li a {
	color: #FFFFFF;
}
.menu ul li a:hover {
	color: #0C9145;
}
.menu.sticky ul li a:hover {
	color: #F1B900;
}
.menu-title {
	display: none;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
	background-color: #1E4C2B !important;
	position: fixed !important;
	top: 0 !important;
	width: 100% !important;
	transition: 0.5s;
	z-index: 1000;
}
.toggle-menu {
	display: none;
}
.sticky .toggle-menu i {
	color: #FFFFFF;
	transition: 0.5s;
}

/*========== MAIN BANNER ==========*/

.main-banner {
	background: url('../img/banner-01.jpg') no-repeat center center;
	background-size: cover;
	color: #FFFFFF;
	height: 500px;
	text-align: center;
	padding: 0 0 20px 0;
}
.banner-info {
	width: 100%;
	position: absolute;
	bottom: 0;
}
.main-banner .banner-button {
	background: rgb(0,98,89);
	background: -moz-linear-gradient(left,  rgba(0,98,89,0.8) 0%, rgba(225,227,117,0.8) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,98,89,0.8) 0%,rgba(225,227,117,0.8) 100%);
	background: linear-gradient(to right,  rgba(0,98,89,0.8) 0%,rgba(225,227,117,0.8) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006259', endColorstr='#e1e375',GradientType=1 );
	color: #FFFFFF;
	display: block;
	width: 400px;
	height: 80px;
	line-height: 75px;
	margin: 0 auto 20px auto;
	text-decoration: none;
	border-radius: 50px;
	border: 3px solid #FFFFFF;
	font-size: 30px;
	font-weight: bold;
}
.main-banner .banner-button:hover {
	background: -moz-linear-gradient(left,  rgba(0,98,89,1) 0%, rgba(225,227,117,1) 100%);
	background: -webkit-linear-gradient(left,  rgba(0,98,89,1) 0%,rgba(225,227,117,1) 100%);
	background: linear-gradient(to right,  rgba(0,98,89,1) 0%,rgba(225,227,117,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006259', endColorstr='#e1e375',GradientType=1 );
}
.banner-icon {
	color: #0C9145;
	width: 70px;
	height: 70px;
	font-size: 70px;
	margin: 10px auto;
}

/*========== GENERAL ==========*/

.bg-red {
	background-color: #D0181A;
}
.bg-green {
	background-color: #0C9145;
}
.bg-blue {
	background-color: #004CBF;
}
.relative {
	position: relative;
}
.img-auto-w img {
	width: 100%;
	height: auto;
}
.img-auto-h img {
	width: auto;
	height: 100%;
}
.full-centered {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.half {
	width: 50%;
	position: relative;
}
.bg-overlay {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.no-border {
	border-right: none !important;
	border-bottom: none !important;
	border-top: none !important;
	border-left: none !important;
}
.bold {
	font-weight: bold;
}
.light {
	font-weight: lighter;
}
.regular {
	font-weight: 700;
}
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.title-big {
	font-size: 40px;
}
.title-medium {
	font-size: 30px;
}
.title-small {
	font-size: 20px;
}
.caps {
	text-transform: uppercase;
}
.text-green {
	color: #1E4C2B;
}
.text-yellow {
	color: #F1B900;
}
.text-red {
	color: #D0181A;
}
.text-white {
	color: #FFFFFF;
}
input[type=text], input[type=tel], input[type=number], input[type=email], input[type=password] {
	font-family: 'Montserrat';
	color: #1E4C2B;
	width: 400px;
	border: 2px solid #1E4C2B;
	text-align: center;
	padding: 10px;
	border-radius: 20px;
	display: block;
	margin: 20px auto;
}
input[type=text]:focus, input[type=tel]:focus, input[type=number]:focus, input[type=email]:focus, input[type=password]:focus {
	outline: none;
}
textarea {
	font-family: 'Montserrat';
	display: block;
	width: 70%;
	border: 2px solid #1E4C2B;
	border-radius: 10px;
	margin: 20px auto;
	padding: 20px;
}
textarea:focus {
	outline: none;
}
input[type=submit] {
	display: block;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c9145+0,056835+100 */
	background: rgb(12,145,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(12,145,69,1) 0%, rgba(5,104,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c9145', endColorstr='#056835',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	padding: 10px 40px;
	text-transform: uppercase;
	margin: 20px auto;
	font-weight: bold;
	font-size: 20px;
	border: none;
	border-radius: 20px;
	cursor: pointer;
}
input[type=submit]:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#056835+0,0c9145+100 */
	background: rgb(5,104,53); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(5,104,53,1) 0%, rgba(12,145,69,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056835', endColorstr='#0c9145',GradientType=0 ); /* IE6-9 */
}
.button {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c9145+0,056835+100 */
	background: rgb(12,145,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(12,145,69,1) 0%, rgba(5,104,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c9145', endColorstr='#056835',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	border: none;
	padding: 10px 20px;
	border-radius: 20px;
	text-transform: uppercase;
	font-size: 12px;
	cursor: pointer;
}
.button:hover, .button:active {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#056835+0,0c9145+100 */
	background: rgb(5,104,53); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(5,104,53,1) 0%, rgba(12,145,69,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056835', endColorstr='#0c9145',GradientType=0 ); /* IE6-9 */
}
.button-red {
	background: #D0181A !important;
}
.button-red:hover, .button-red:active {
	background: #A5171E !important;
}
.button-blue {
	background: #004CBF !important;
}
.button-blue:hover, .button-red:active {
	background: #0041A0 !important;
}
.button:focus {
	outline: none;
}
.select {
	background-color: #FFFFFF;
	width: 100%;
	height: 30px;
	position: relative;
	border-radius: 5px;
    overflow: hidden;
}
.select select {
	background-color: transparent;
	width: 100%;
	height: 30px;
	border: none;
	appearance: none;
	padding: 5px 35px 5px 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 1;
	outline: none;
}
.select-icon {
	background-color: #0C9145;
	color: #FFFFFF;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
	text-align: center;
	line-height: 30px;
}
.pl-20 {
	padding-left: 20px;
}
.pr-20 {
	padding-right: 20px;
}

/*========== CONTENT ==========*/

.sidebar {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c9145+0,056835+100 */
	background: rgb(12,145,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(12,145,69,1) 0%, rgba(5,104,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c9145', endColorstr='#056835',GradientType=0 ); /* IE6-9 */
	width: 30%;
	padding: 0 20px;
	border-radius: 20px;
	text-align: center;
}
.sidebar img {
	margin: 20px 0;
}
.sidebar-content {
	width: 70%;
	padding: 0 20px;
}
.sidebar-button {
	display: block;
	width: 150px;
	margin: 20px auto;
}
.sidebar-button img {
	width: 100%;
	margin: 0;
}
.title-section {
	padding: 20px 0;
	text-align: center;
}
.title-section img {
	width: 300px;
	height: auto;
}
.options-section {
	background: url('../img/bg-contact.jpg') no-repeat center center;
	background-size: cover;
}
.number-box {
	width: 400px;
	height: 50px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	position: relative;
	border-radius: 50px;
	overflow: hidden;
	margin: 20px auto;
}
.number-box-icon {
	background-color: #FFFFFF;
	width: 15%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 20px;
}
.number-box-phone .number-box-icon {
	display: none;
}
.number-box-phone .number-box-input {
	width: 75%;
	left: 0;
}
.number-box-icon i {
	line-height: 50px;
}
.number-box-input {
	width: 60%;
	position: absolute;
	left: 15%;
}
.number-box-input input {
	background-color: #F1F2F2;
	width: 100% !important;
	height: 50px;
	border: none;
	border-radius: 0;
	margin: 0;
	padding: 10px 20px;
	text-align: left;
	font-weight: bold;
	font-size: 20px;
}
.number-box-search {
	width: 25%;
	height: 50px;
	position: absolute;
	right: 0;
	top: 0;
}
.number-box-search button {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c9145+0,056835+100 */
	background: rgb(12,145,69); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(12,145,69,1) 0%, rgba(5,104,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c9145', endColorstr='#056835',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	width: 100%;
	height: 50px;
	border: 0;
	cursor: pointer;
	text-transform: uppercase;
	padding: 0 !important;
}
.number-box-search button:hover {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#056835+0,0c9145+100 */
	background: rgb(5,104,53); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(5,104,53,1) 0%, rgba(12,145,69,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(5,104,53,1) 0%,rgba(12,145,69,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#056835', endColorstr='#0c9145',GradientType=0 ); /* IE6-9 */
	color: #FFFFFF;
	width: 100%;
	height: 50px;
	border: 0;
}
.number-box-search button:focus {
	outline: none;
}
.swiper-container.swiper-container-promo {
	height: auto;
	margin: 40px 0;
	padding: 10px 0;
}
.swiper-container {
	width: 100%;
	height: 420px;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.gotop {
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 10px;
	border-radius: 10px;
	font-size: 18px;
	transition: 1s ease-in-out;
}
.gotop-hide {
	opacity: 0;
}
.gotop-show {
	opacity: 1;
}
.services {
	background: url('../img/bg-services.jpg') no-repeat center center;
	background-size: cover;
}
.service {
	width: 100%;
}
.service img {
	width: 50%;
	height: auto;
	float: left;
}
.service p {
	width: 50%;
	float: right;
	padding: 20px 0 20px 30px;
}
.services .section {
	display: flex;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: center;
}
.services .section .colum {
	width: 33.333333%;
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}
.benefits {
	background-color: #EEEEEE;
}
.benefits .section {
	display: flex;
	align-items: stretch;
}
.benefits ul {
}
.benefits ul li {
	padding: 10px 0;
	list-style-image: url('../img/icon-check.png');
}
.support {
	background: url('../img/bg-contact.jpg') no-repeat center center;
	background-size: cover;
}
.faqs {
	background: url('../img/bg-faqs.jpg') no-repeat top center;
	background-size: cover;
}
.faqs p {
	padding-left: 45px;
}
.faqs-box {
	background-color: #FFFFFF;
	padding: 40px;
}
.number span {
	background-color: #F1B900;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 50%;
	float: left;
	text-align: center;	
	margin-right: 20px;
	font-size: 16px;
}
.contact {
	font-size: 20px;
	padding: 0 0 40px 0;
}
.contact .section, .millamada .section, .recharge-dashboard .section {
	display: flex;
	align-items: stretch;
	justify-content: center;
}
.contact .section .half .title-big {
	padding: 60px 0 20px 0;
}
.rewards {
	background-color: #24A032;
}
.rewards img {
	width: 100%;
	height: auto;
}
.intr-recharges button {
	font-size: 15px;
	padding: 10px 30px;
}
.intr-recharges .section .half {
	float: left;
	text-align: center;
}
.usa-recharges {
	background: url('../img/usa-map.png') no-repeat center center;
	background-size: 40% auto;
	min-height: 500px;
}
.millamada {
	background: url('../img/bg-contact.jpg') no-repeat center center;
	background-size: cover;
}
.millamada .button {
	display: block;
	margin: 0 auto 30px auto;
	font-size: 20px;
}
.millamada .section .half {
	padding: 0 20px;
}
.recharge-dashboard .section .info {
	width: 100%;
	background-color: #EEEEEE;
	border-radius: 20px;
}
.recharge-dashboard .section .info table td {
	padding: 0;
}
.recharge-dashboard .section input.number {
	min-width: inherit
}
.recharge-dashboard .section .checkContainer {
	width: 100%;
	padding: 0;
}
.checkContainer .select {
	width: 50%;
	background-color: #EEEEEE;
	margin: 10px auto;
}
.recharge-dashboard .section .checkContainer form, .user-millamada {
	display: flex;
	align-items: stretch;
	justify-content: center;
}
.user-millamada-name, .user-millamada-balance {
	width: 50%;
}
.user-millamada-name .client {
	width: 90%;
	margin: 20px 0;
}
.reward-balance {
	width: 100px;
	margin-left: 20px;
	position: relative;
	text-align: center;
}
.reward-balance img {
	width: 100%;
}
.reward-balance p {
	position: absolute;
	color: #000000;
	font-weight: bold;
	width: 100%;
	top: 15px;
}
.payment-box {
	background-color: #EEEEEE;
	width: 50%;
	margin: 20px auto;
	padding: 15px;
	border-radius: 20px;
}
.payment-box table tr td {
	padding: 0;
}
.payment-box table tr td input {
	width: 100%;
	margin: 0;
}

/*========== MiLlamada ==========*/

.bgL {
	background-image:url('../img/bg-millamada.jpg');
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 0;
}
.bg-table01 {
	position: absolute;
	top: 10%;
	width: 76%;
	height: 90%;
	background: #E6E7E8;
	z-index: -10;
	border-radius: 8px;
}
.bg-table02 {
	position: absolute;
	top: 6.5%;
	left: 23%;
	width: 80%;
	height: 97%;
	background: linear-gradient(97.77deg, #0C9145 15.64%, #0B8D43 41%, #09813F 66.13%, #066D37 91.12%, #056835 96.5%);
	z-index: -20;
	border-radius: 24px;
}
.IDClient {
	width: 40%;
	padding: 16px;
}
.iconID {
	position: absolute;
	top: 0;
	width: 60px;
	z-index: 10;
	height: 64px;
	font-size: 24px;
	color: #074F2A;
	background-color: white;
	border-radius: 32px 0px 0px 32px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.clientName {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 30%;
	padding: 16px;
}

.cash {
	display: flex;
	align-items: center;

}
.IDcontainer {
	position: relative;
	width: 90%;
}
.cashIcon {
	width: 50px;
	height: 50px;
	margin-right: 8px;
	background: linear-gradient(97.77deg, #0C9145 15.64%, #0B8D43 41%, #09813F 66.13%, #066D37 91.12%, #056835 96.5%);
	border-radius: 48px;
	color: white;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
}
.checkContainer {
	width: 25%;
	padding-top: 5%;
	padding-right: 48px;
}
.info {
	width: 75%;
}
.MR {
	width: 200px;
	color: #D0181A;
	font-size: 18px;
	border: none;
	background: none;
	text-align: center;
}
.MR1{
	color: black;
	font-weight: bold;
}
input.IDC {
	width: 100%;
	height: 64px;
	font-size: 24px;
	font-weight: bold;
	color: #074F2A;
	background-color: #F1E000;
	border-radius: 32px;
	border: none;
	box-shadow: 0 5px 0 rgba(0,0,0,0.1);
	padding: 10px 20px 10px 70px;
	text-align: left;
}
input.client {
	width: 100%;
	margin: 0;
	height: 36px;
	font-size: 18px;
	color: #FFFFFF;
	background: linear-gradient(97.77deg, #0C9145 15.64%, #0B8D43 41%, #09813F 66.13%, #066D37 91.12%, #056835 96.5%);
	border-radius: 24px;
	border: none;
}
label.lbClient {
	margin: 0;
	padding-top: 8px;
	justify-content: center;
	text-align: center;
	width: 100%;
	color: #074F2A;
	font-size: 18px;
	font-weight: bolder;
}
input.Cash {
	width: 40%;
	margin: 0;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	background: linear-gradient(97.77deg, #0C9145 15.64%, #0B8D43 41%, #09813F 66.13%, #066D37 91.12%, #056835 96.5%);
	border-radius: 48px;
	border: none;
}
label.priceBox {
	font-size: 24px;
	color: #0C9145;
	padding: 8px;
	line-height: 48px;
}
.priceBox input[type=number].rBox {
	background-color: #EEEEEE;
	width: 90px;
	margin: 0;
	float: right;
	border: 0;
	border-radius: 15px;
}
input[type=radio].rBox {
	width: 18px;
	height: 18px;
	margin: 4px 4px 4px 8px;
	border: 2px;
	border-radius: 4px;
	color: #0C9145;

}
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #eeeeee;
}
.container input:checked ~ .checkmark {
  background-color: #0C9145;
}
table{
	width: 100%;
	border-color: white;
	border-spacing: 8px;
}
th, td {
	padding: 8px;
}
th {
	color: white;
	background: #D0181A;
	font-size: 14px;
	font-weight: normal;
	border-radius: 16px;
}
form {
	z-index: 200;
}
input.number {
	width: 100%;
	min-width: 180px;
	height: 2em;
	color: #000000;
	font-size: 16px;
	background: white;
	border-radius: 8px;
	border: #808285;
}
input.name {
	width: 100%;
	height: 2em;
	max-width: 180px;
	font-size: 16px;
	font-weight: bold;
	background: white;
	border-radius: 8px;
	border: #808285;
}
a.recharges {
	width: 40px;
	height: 40px;
	padding: 8px;
	background: #D0181A;
	border-radius: 48px;
	color: white;
	font-size: 20px;
	font-weight: bold;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
	text-decoration: none;
}
a.recharges:hover {
	font-weight: bold;
}

/*========== FOOTER ==========*/

.footer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0c9145+0,056835+100 */
	background: rgb(12,145,69); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(12,145,69,1) 0%, rgba(5,104,53,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(12,145,69,1) 0%,rgba(5,104,53,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c9145', endColorstr='#056835',GradientType=1 ); /* IE6-9 */
	color: #FFFFFF;
}
.footer .section {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	flex-wrap: wrap;
}
.footer .section a {
	color: #FFFFFF;
	text-decoration: none;
	width: 120px;
	height: auto;
}
.download-mc {
	width: 50%;
	height: 100%;
	position: relative;
}
.download-mc h4 {
	float: left;
	padding: 13px 0;
}
.download-mc img {
	float: right;
}

/*========== LOGIN ==========*/

/* Full-width input fields */
.modal input[type=text], .modal input[type=password] {
	width: 100%;
}

/* Set a style for all buttons */
.modal button {
	width: 100%;
	margin: 10px 0;
}

/* Extra styles for the cancel button */
.cancelbtn {
	width: auto;
	padding: 10px 18px;
	background-color: #f44336;
}

/* Center the image and position the close button */
.imgcontainer {
	text-align: center;
	margin: 24px 0 12px 0;
	position: relative;
	font-size: 100px;
}

.container {
	padding: 16px;
}

span.psw {
	float: right;
	padding-top: 16px;
}

/* The Modal (background) */
.modal {
	display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: auto; /* Enable scroll if needed */
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	padding-top: 60px;
	z-index: 1000;
}

/* Modal Content/Box */
.modal-content {
	background-color: #fefefe;
	margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
	border: 1px solid #888;
	width: 400px; /* Could be more or less, depending on screen size */
}

/* The Close Button (x) */
.close {
	position: absolute;
	right: 25px;
	top: 0;
	color: #000;
	font-size: 35px;
	font-weight: bold;
}

.close:hover, .close:focus {
	color: red;
	cursor: pointer;
}

/* Add Zoom Animation */
.animate {
	-webkit-animation: animatezoom 0.6s;
	animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
	from {-webkit-transform: scale(0)} 
	to {-webkit-transform: scale(1)}
}
  
@keyframes animatezoom {
	from {transform: scale(0)} 
	to {transform: scale(1)}
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
	span.psw {
		display: block;
		float: none;
	}
	.cancelbtn {
		width: 100%;
	}